Page MenuHomePhabricator

Show impact of articles for translations
Closed, ResolvedPublic

Description

Migrated from: https://wikimedia.mingle.thoughtworks.com/projects/language_engineering/cards/3633

Context

At the list of translations (especially for "suggested" and "ongoing"), we can indicate the impact (e.g., number of readers) those articles had in their source language version.

Narrative

As a user<i>, I can know how many readers the article I'm going to translate has</i>//<i>, so that I am motivated to translate when I see the impact of the topic</i>.//

Acceptance Criteria

//* Number of readers (or similar meaningful metric) is shown on the translation list.//

Event Timeline

Amire80 raised the priority of this task from to Low.Feb 20 2015, 3:41 PM
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 20 2015, 3:41 PM
Arrbee updated the task description. (Show Details)Feb 24 2015, 4:00 AM
Arrbee set Security to None.
Amire80 moved this task from Needs Triage to Bugs on the ContentTranslation board.Jul 3 2015, 2:52 PM
Amire80 moved this task from Bugs to CX7 on the ContentTranslation board.Aug 19 2015, 11:16 AM
KuboF added a subscriber: KuboF.Sep 9 2015, 10:28 AM
KuboF removed a subscriber: KuboF.Feb 6 2016, 4:57 PM
Petar.petkovic closed this task as Resolved.Mar 3 2018, 1:43 AM
Petar.petkovic claimed this task.
Petar.petkovic added a subscriber: Petar.petkovic.

This was added in T111094.